/*** TOOLBAR ***/
#toolbar .navbar-brand {
    height: inherit;
}

#toolbar #session-badge {
    margin-top: 25px;
}

#toolbar #session-badge .dropdown-toggle,
#toolbar .login-link {
    color: #FFFFFF;
}

#toolbar .login-link:hover,
#toolbar .login-link:focus {
    color: #b0171f;
    text-decoration: none;
}

#toolbar #session-badge.nav>li>a:hover,
#toolbar #session-badge.nav>li>a:focus,
#toolbar #session-badge.nav .open>a, .nav .open>a:hover,
#toolbar #session-badge.nav .open>a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #b0171f;
}

@media only screen and (max-width : 768px) {
    #toolbar .navbar > .container {
        padding: 20px 1em 10px 1em;
    }
    
    #toolbar .navbar-header {
        float: none !important;
        display: block;
        width: 100%;
    }
    
    #toolbar #session-badge {
        text-align: center;
        margin: 15px 0 0 0;
    }
    
    #toolbar #session-badge > a {
        float: none !important;
    }
    
    #toolbar img {
        margin-top: -15px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    
    #toolbar .navbar-brand {
        display: block;
        width: 100%;
    }
}

/*** HEADER ***/
#header {
    border-bottom: 4px solid #482682;
    margin-bottom: 15px;
}


/*** FORMS ***/


._AF .btn-af,
.achieveforms-container .btn-af {
    box-shadow: none;
}

.achieveforms-container .nextbutton {
	align-items: right;
	padding: 13px 53px;
	color: white !important;
	background-color: #482682 !important;
	border: medium none !important;
	border-radius: 47px;
	font-family: Verdana,Tahoma,Arial !important;
	font-size: 1.1em !important;
	padding-right: 62px !important;
	border: 2px solid #482682 !important;
	font-weight: bold;
}

.achieveforms-container .savebutton {
	align-items: right;

	padding: 15px 55px;
	color: white !important;
	background-color: #359da5!important;
    	border: medium none !important;
	border-radius: 47px;
    	font-family: Verdana,Tahoma,Arial !important;
    	font-size: 1.1em !important;
    	padding-right: 62px !important;
	border: 0px solid #FFFFFF !important;
	font-weight: bold;
}

.achieveforms-container .submitbutton {
	align-items: right;

	padding: 15px 55px;
	color: white !important;
	background-color: #482682 !important;
    	border: medium none !important;
	border-radius: 47px;
    	font-family: Verdana,Tahoma,Arial !important;
    	font-size: 1.1em !important;
    	padding-right: 62px !important;
	border: 0px solid #FFFFFF !important;
	font-weight: bold;
}

.achieveforms-container .cancelbutton
{
    	align-items: center;

	padding: 12px 50px;
	color: white !important;
	background-color: #b33 !important;
    	border: medium none !important;
	border-radius: 47px;
    	font-family: Verdana,Tahoma,Arial !important;
    	font-size: 1.1em !important;
	margin-left: 40px;
	border: 2px solid #FFFFFF !important;
	font-weight: bold;
}

.achieveforms-container .previousbutton 
{
    
	align-items: center;
	
	padding: 15px 55px;
	
	color: #359da5 !important;
	
	background-color: transparent !important;
    
	border: medium none !important;
	
	border-radius: 47px;
    
	font-family: Verdana,Tahoma,Arial !important;
    
	font-size: 1.1em !important;
	
	margin-left: 30px;
	
	border-color: #359da5;
	
	border: 2px solid #359da5 !important;
	
	font-weight: bold;

}

.achieveforms-container .btn-af:not(.nextbutton):not(.cancelbutton):not(.submitbutton):not(.previousbutton):not(.savebutton),
.achieveforms-container .radio-label.btn,
.achieveforms-container .field-btn {
    font-weight: bold;
    font-family: Arial,Helvetica,Verdana sans-serif;
    margin: 2px;
    margin-left: 0.08em;
    margin-top: 0.16em;
    cursor: pointer;
    border: border: 1px solid #482682 !important;
    padding: 5px 10px !important;
    border-radius: inherit;
}

.achieveforms-container .field fieldset.fieldInput.valid input[type=checkbox]+label.btn:hover,
.achieveforms-container .field fieldset.fieldInput.valid input[type=radio]+label.btn:hover {
    background: none repeat scroll 0 0 #482682  !important;
    color: #FFFFFF !important;
}

.achieveforms-container input[type=checkbox]:checked+label.btn,
.achieveforms-container input[type=radio]:checked+label.btn,
.achieveforms-container button.field-btn {
    background: none repeat scroll 0 0 #482682 !important;
    color: #FFFFFF !important;
}

.achieveforms-container .all-sections .field .fieldContent fieldset.fieldInput .checkbox-wrapper .check2:focus+label:before,
.achieveforms-container .all-sections .field .fieldContent fieldset.fieldInput .checkbox-wrapper .radio2:focus+label:before,
.achieveforms-container .all-sections .field .fieldContent fieldset.fieldInput .radio-wrapper .check2:focus+label:before,
.achieveforms-container .all-sections .field .fieldContent fieldset.fieldInput .radio-wrapper .radio2:focus+label:before {
 
    color: #482682;
}


/*** OAF ***/
.self-page-loading #toolbar,
.self-page-loading #SelfToolbar,
.self-page-loading #header,
.self-page-loading #SelfHeader,
.self-page-loading #navigation,
.self-page-loading #SelfNavigation,
.self-page-loading #self-content,
.self-page-loading #SelfContent,
.self-page-loading #footer,
.self-page-loading #SelfFooter,
.self-page-loading.page-legacyform>.content.container {
    display: block;
}

#SelfHeader,
h1.col-md-4,
.eformstext,
.navbartitle,
.sectionnamerender .eformstext,
.page-legacyform .content.container body label img,
.page-legacyform .content.container #body .helptext {
    display: none;
}

input.genericsubmit,
input.genericsubmit.navbuttons.nextbutton,
input.genericsubmit.navbuttons.submitform {
    color: #fff;
    font-weight: bold;
}

.page-legacyform .progressbartoptable .activenav .progress1nonclickable,
.page-legacyform .progressbartoptable .inactivenav .progress1nonclickable,
.page-legacyform .progressbartoptable .activenav .progress1,
.page-legacyform .progressbartoptable .inactivenav .progress1,
.page-legacyform .progressbartoptable .activenav .progressvalid,
.page-legacyform .progressbartoptable .inactivenav .progressvalid {
    background: transparent !important;
    background-repeat: no-repeat;
    font-size: 1.2em;
    margin: 20px 0 0 0;
    padding: 0 10px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
}

.page-legacyform .progressbartoptable .inactivenav .progress0nonclickable,
.page-legacyform .progressbartoptable .inactivenav .progress0,
.page-legacyform .progressbartoptable .inactivenav .progress1 {
    margin: 20px 0 0 0;
    font-size: 1.2em;
    background-color: transparent !important;
    border-radius: 0px;
    color: #404040 !important;
    border: none !important;
    padding: 0 10px;
    font-weight: normal;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.page-legacyform .progressbartoptable .inactivenav .progress1+.afternavbutton{
    background: url('img/Nav_Completed.jpg');
}

.page-legacyform .inactivenav .progress1+.afternavbutton:after,
.page-legacyform .inactivenav .progress1.activesection+.activenavbutton:after,
.page-legacyform .activenav .progress1.activesection+.afternavbutton:after {
    display: none;
}

div.progressbartoptable li.activenav {
    margin: 0px 0 0 -1px !important;
}

.fieldsetcontrol legend {
    position: absolute !important;
    left: 0;
    top: 100px;
    font-size: 0 !important;
}

.page-legacyform .content.container .bws.colspan


/* ================= new stuff from here ======================= */

.achieveforms-container .nextbutton:focus-visible,
.achieveforms-container .nextbutton:focus,
.achieveforms-container .nextbutton:hover {
    background-color: #f9de4b !important;
    border-color: #482682 !important;
    border-width: 2px !important;
    color: #000 !important;
}

.achieveforms-container .savebutton:focus, .achieveforms-container .savebutton:hover {
background-color: #d3f7fa !important;
     border-color: #000000 !important;
}

.achieveforms-container .submitbutton:focus, .achieveforms-container .submitbutton:hover {
    background-color: #d0bfec !important;
     border-color: #000000 !important;
}

.achieveforms-container .cancelbutton:focus, .achieveforms-container .cancelbutton:hover {
	background-color: #f9de4b !important;
    color: #000 !important;
     border-color: #b33 !important;
}

.achieveforms-container .previousbutton:focus, .achieveforms-container .previousbutton:hover {
background-color: #f9de4b !important;
    color: #000 !important;
} 



.navbar-default.render button:hover, .navbar-default.render button:focus {
    background-color: #f9de4b;
	color: #000; 
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #000;
	transition: background-color 0.5s;
}

a.navbar-brand:hover img.ebc-logo,  a.navbar-brand:focus img.ebc-logo {filter: invert(50%) !important; }